;
; File:         strings.ini
; Version:      1.0
; Date:         2012-04-01
; Folder:	Opens
;
; Language:     english
; Encoding:     UTF-8
;
; We keep each section sorted to ease the tracking of changes and translation.
;

[STRINGS]
OPENS=Vaļā
OPENSTIGHTENS=Vaļā un Ciet
OPENSLITTLE=Vaļā Nedaudz 
OPENSHALFLONG=Vaļā Pusgarš
OPENSLONG=Vaļā Garš
OPENSVERYLONG=Vaļā Ļoti Garš
OPENSVERYVERYLONG=Vaļā Ļoti Ļoti Garš
OPENSFUCKINGLONG=Vaļā Nenormāli Garš
OPENSLONGLONG=Vaļā Garš Garš
OPENSLATE=Vaļā Vēlu
OPENSEARLY=Vaļā Agri
OPENSATJUNCTION=Vaļā pie Krusta
OPENSOVERCREST=Vaļā Pār Tramplīnu
OPENSSHARP=Vaļā Ass
OPENSROUND=Vaļā Lokā

OPENSTOFLAT=Vaļā uz 6+
OPENSTOFLATMINUS=Vaļā uz 6 (Compatibility)
OPENSTOSIX=Vaļā uz 6
OPENSTOQUICK=Vaļā uz 5 (Compatibility)
OPENSTOFIVE=Vaļā uz 5
OPENSTOEM=Vaļā uz 4 (Compatibility)
OPENSTOFOUR=Vaļā uz 4
OPENSTOPLUS=Vaļā uz 3 (Compatibility)
OPENSTOTHREE=Vaļā uz 3
OPENSTOSQUARE_PLUS=Vaļā uz 2 (Compatibility)
OPENSTOTWO=Vaļā uz 2
OPENSTOMINUS=Vaļā uz 1 (Compatibility)
OPENSTOONE=Vaļā uz 1
OPENSTOROUNDHP=Vaļā uz 1- Lokā
OPENSTOHP=Vaļā uz 1-